/* Custom CSS File for Buyers to Modify */
/*.header-wrapper{
	background-color:#FF0080 !important;
}

.main-menu ul li a,.header-wrapper, #contact-email, .social_networks li a,#contact-email a{
	color:#fff !important;
	font-weight:bold;
}			
#header-top, .social_networks li a{
	border-color:#fff !important;
}	*/
.tag-line{
	display:none;
}
#header-top{
	margin-bottom:0 !important;
}	
.slide-description{
	display:none;
}
.property-item .price,.property-item figure figcaption,.real-btn.current, .current.btn-blue, .current.btn-grey,.es-carousel-wrapper ul li .price,.page-head p{
	background:#FF0080 !important;
}		
#overview .property-item .price span,.real-btn, .btn-blue, .btn-grey{
	background-color:#FF0080 !important;
}
#overview .property-item .printer-icon a:hover{
	color:#FF0080 !important;
}		
#overview .property-item .price span,.real-btn:hover, .btn-blue, .btn-grey:hover{
	background:#252A2B !important;
}	
.main-menu ul li a{
	font-size:14px !important;
	padding:14px 12px !important;
}	
.advance-search .option-bar.last{
	margin-right:25px !important;
}		
#footer .widget{
	min-height:inherit !important;
}
.contents{
	margin-bottom:auto !important;
}			
.icon-phone:before{
	color:#000;
}	